/* sub visual */
.sub_visual_wrap{position: relative;}
.sub_visual_box { width: 100%; height: 630px; overflow: hidden; position: relative; } 
.sub_page_visual { background-repeat: no-repeat; background-position: center; background-size: cover; animation: bg-active 5s; height: 100%; overflow: hidden; } 


.sub_top_list{position: absolute; right: 270px; bottom: 10%; z-index: 10;}
.sub_top_list ul{display: flex; align-items: center;}
.sub_top_list ul li{padding: 0 25px; position: relative; opacity: 0.8;}
.sub_top_list ul li img{transform: translateY(-2px);}
.sub_top_list ul li h2{font-size: 2rem; font-weight: 400; color: #fff;}
.sub_top_list ul li::after{content: ""; background: url(../img/sub_arrow.png) no-repeat;width: 15px; height: 15px; position: absolute;right: -5px; top: 6px; display: inline-block;}
.sub_top_list ul li:last-child::after{display: none;}



.sub_page_visual1 { background-image: url(../img/sub_visual_1.jpg); } 
.sub_page_visual2 { background-image: url(../img/sub_visual_2.jpg); } 
.sub_page_visual3 { background-image: url(../img/sub_visual_3.jpg); } 
.sub_page_visual4 { background-image: url(../img/sub_visual_4.jpg); } 
.sub_page_visual5 { background-image: url(../img/sub_visual_5.jpg); } 
.sub_page_visual6 { background-image: url(../img/sub_visual_6.jpg); } 
.sub_page_visual7 { background-image: url(../img/sub_visual_7.jpg); } 


/*공통*/
.sub_inner{max-width: 1580px; margin: 0 auto;}
.sub_tit{font-size: 5rem; color: #111; font-weight: 700; margin: 100px auto; text-align: center;}
.sub_tit em{font-style: normal;}
.sub_bottom{margin-bottom: 150px;}





 /* 애니메이션 */
/* .sub_visual_3 { animation: bg-active 5s; } */
@keyframes bg-active { 
    0% { transform: scale(1.09); opacity: 0.9; } 
   100% { transform: scale(1); opacity: 1; } 
}
/* sub_visual */
.sub_visual_txt { position: absolute; top: 52%; left: 50%;  z-index: 10;   width: 90%; max-width: 1580px;transform: translate(-50%, -50%); } 
.sub_visual_txt p{font-size: 4rem; color: #f9f9f9; opacity: 0.5; font-weight: 500;}
.sub_visual_txt h2 { font-size: 8rem;  font-weight: 600; color: #fff;  } 
.sub_visual_txt p.sub_txt_kr{font-size: 2.4rem; opacity: 0.8; margin-top: 20px; line-height: 1.5;}

/*인사말*/
.greetings{position: relative;}

.greetings_top{margin-bottom: 60px;}
.greetings_top img{max-width: fit-content; width: 100%; margin: 0 auto; display: block; }
.greetings_txt{text-align: center; position: relative;}
.greetings_txt::before{content: "greetings"; text-transform: uppercase; font-size: 20rem; color: #eee; position: absolute;  font-family: var(--font-Teko); font-weight: 800; z-index: -1; opacity: 0.5; top: 45%; left: 50%; transform: translate(-50%, -50%);}
.greetings_txt b{display: block; font-size:3rem; margin-bottom: 30px; line-height: 1.5;}
.greetings_txt p{font-size: 2rem; line-height: 2; }
.greetings_txt p.mar{margin-top: 50px;}
.greetings_txt .sign{margin-top: 80px; font-size: 2.6rem; font-weight: 600;}
.greetings_txt .sign span{}



/*조직도*/
.organization{text-align: center;}


/*오시는길*/
.location_wrap{}
.location_wrap >li{width:calc(100% / 2 - 20px) ;}
.map{}
.map .cont{display: none;}
.map .wrap_controllers{display: none;}
.map iframe{}
.location{margin-top: 50px; }
.location .location_top{border-bottom: 1px solid var(--sub-color); display: flex; justify-content: space-between; align-items: center; padding-bottom: 20px;}
.location .location_top h3{font-size: 3rem; color: var(--sub-color);}
.location .location_top a{padding: 10px; text-align: center; display: flex; align-items: center; border: 1px solid var(--sub-color); background-color: var(--sub-color);border-radius: 50%; transition: all .3s;}
.location .location_top a i{color: #fff; font-size: 2.5rem;transition: all .3s;}
.location .location_top a:hover i{transform: translateY(-5px);}
.location ul{padding-top: 30px;}
.location ul li{margin-bottom: 20px; display: flex;align-items: center;}
.location ul li:last-child{margin-bottom: 0;}
.location ul li i{font-size: 2.5rem; color: var(--sub-color);}
.location ul li p{font-size: 2rem; margin-left: 15px; font-weight: 600;}



/*대리점안내*/
.store_map{text-align: center; margin-bottom: 50px;}
.store_map img{}
.store_table{   }
.store_table table{ border-top: 2px solid var(--main-color);}
.store_table tr th{background-color: #f7f7f7; padding: 15px 10px; font-size: 2rem;}
.store_table tr td{text-align: center; padding: 15px 10px; font-size: 1.8rem;}


/*제품*/
.tab-content{display: none;}
.tab-content.current{display: inherit;}

.pro_tab{gap: 0 10px; margin-bottom: 50px;}
.pro_tab li{    width: calc(100% / 4); padding: 20px 10px; text-align: center; background-color: #f2f2f2; font-size: 2rem; transition: all .3s; cursor: pointer; border-radius: 10px;} 
.pro_tab li.current{background-color: var(--sub-color); color: #fff;}
.pro_tab li:hover{background-color: var(--sub-color); color: #fff; }

.product_wrap{}

.pro_img{border: 1px solid #ccc; border-radius: 20px; text-align: center;}
.pro_img img{border-radius: 20px; width: 100%;}

.pro_wrap{margin: 100px 0; }
.pro_tit{font-size: 2.6rem; padding-left: 20px; position: relative; margin-bottom: 30px;font-weight: 600;}
.pro_tit::before{content: ""; width: 7px; height: 7px; background-color: var(--sub-color); position: absolute; left: 0; top: 50%; transform: translateY(-50%);}

.pro_long_txt{}
.pro_long_txt p{font-size: 1.8rem; margin-bottom: 15px; line-height: 1.8;}

.feature_wrap{margin-bottom: 30px;}
.feature_tit{font-size: 2rem; position: relative; padding-left: 10px; font-weight: 500;margin-bottom: 20px;}
.feature_tit::before{content: ""; width: 4px; height: 4px; background-color: #aaa; position: absolute; left: 0; top: 50%; transform: translateY(-50%); border-radius: 50%;}
.feature_wrap p{font-size: 1.8rem; line-height: 1.8;}
.feature_wrap p span{display: block; font-size: 1.6rem;}
.feature_wrap p.pad{padding-left: 35px;}

.pro_table_mar{margin-top: 50px;}
.pro_table{}
.pro_table table{border-top: 2px solid #111;}
.pro_table table tr th{padding: 15px 10px;background-color: #f7f7f7;font-size: 2rem; font-weight: 500; color: #555;}
.pro_table table tr td{text-align: center; padding: 15px 10px; font-size: 1.8rem; color: #555; line-height: 1.8;}
.pro_table table tr th.bor, .pro_table table tr td.bor{border-right: 1px solid #ddd;}
.pro_table table tr td.left{text-align: left; padding-left: 30px;}


.pro_flex{justify-content: space-between; align-items: center;}
.pro_flex li{}
.pro_flex .pro_left{width: 40%;}
.pro_flex .pro_left img{border-radius: 20px; border: 1px solid #ccc; width: 100%;}
.pro_flex .pro_left p{font-size: 1.8rem; margin-top: 15px; text-align: center;}
.pro_flex .pro_right{width: 55%;}
.pro_flex.mar_t{margin-top: 50px;}


.pro_certification{}
.pro_certification li{width: calc(100% / 4 - 20px); margin-right: 20px;}
.pro_certification li img{width: 100%; border: 1px solid #ccc;} 




/******************************반응형********************************************/
@media (max-width: 1770px) {  
    
   .sub_inner{width: 95%;}
   
}

@media (max-width: 1540px) {  

    /*sub_top*/
  .sub_visual_txt{}
  .sub_visual_txt h2{font-size: 9rem;}
  .sub_top_list{right: 50px;}
  
  
     /*조직도*/
  .organization img{width: 100%;}



}

@media (max-width: 1380px) {  
      /*sub_top*/
  .sub_visual_txt h2{font-size: 8rem;}
.sub_tit{font-size: 4.2rem;}
   
   
}

@media (max-width: 1280px) {  
     /*sub_top*/
  .sub_visual_txt h2{font-size: 6.8rem;}
   
  
  /*제품*/
  .pro_tit{font-size: 2.4rem;}




}

@media (max-width: 1080px) {  
    
     /*sub_top*/
 .sub_visual_txt h2{font-size: 6.2rem;}
 .sub_visual_txt{left: 50%; bottom: inherit; top: 50%; transform: translate(-50% , -50%); text-align: center;}
.sub_visual_txt p{font-size: 2.4rem;}
.sub_visual_txt p.sub_txt_kr{font-size: 2rem;}
.sub_tit{font-size: 3.2rem; margin: 80px auto;}


    /*인사말*/
  .greetings_txt p{width: 100%;}
  .greetings_txt p br{display: none;}
  .greetings_txt b{font-size: 2.5rem;}
.greetings_txt::before{font-size: 12rem; }
   

  /*제품*/
  .pro_tab li{font-size: 1.8rem;}
  .pro_wrap{margin: 80px 0;}
  .pro_table table tr td, .pro_table table tr th{padding: 10px;}
  .pro_flex{flex-direction: column;}
  .pro_flex .pro_left{width: 60%;}
  .pro_flex .pro_right{width: 100%; margin-top: 30px;}

  /*오시는길*/
.location_wrap{flex-direction: column;}
.location_wrap> li{width: 100%;}
.location_wrap> li:nth-child(1){margin-bottom: 80px;}





}

@media (max-width: 800px) {  

  .sub_bottom{margin-bottom: 100px;}
     /*sub_top*/
     .sub_visual_box{height: 500px;}
  .sub_visual_txt h2{font-size: 4.5rem;}
  .visual_menu_wrap{width: 100%; left: 0; height: 80px;}
  .depth_wrap{justify-content: center; padding-left: 0;}
  .visual_menu_wrap .com_depth{top: 80px;}
  .visual_menu_wrap{border-bottom: 1px solid #808080;}
  .sub_top_list ul li h2{font-size: 1.8rem;}
  .sub_top_list{width: 95%; right: inherit; left: 50%; transform: translateX(-50%);}
  .sub_top_list ul{justify-content: center;}
  .sub_visual_txt p{font-size: 2.2rem;}
  .sub_tit{font-size: 2.8rem; margin: 80px 0 50px;}
   
   

  /*제품*/
  .pro_tit{font-size: 2.2rem;}
.feature_tit{font-size: 1.7rem; line-height: 1.5;}
.pro_table table tr th{font-size: 1.8rem;}

/*대리점안내*/
.store_map img{width: 100%;}
.store_table tr th{font-size: 1.8rem;}


}
@media (max-width: 650px) {  
    
    
      /*sub_top*/
  .sub_visual_txt h2{font-size: 3.2rem;}
  .depth_wrap > div{width: 50%;}
  .depth_wrap .depth_name{font-size: 18px;}
  .depth_wrap > div .depth_name i{font-size: 23px;}
  .sub_top_list{right: inherit; left: 50%; transform: translateX(-50%); width: 100%;}
  .sub_top_list ul li h2{font-size: 1.6rem;}
  .sub_top_list ul{justify-content: center;}
.sub_visual_txt p{font-size: 2.2rem;}
.sub_visual_txt p.sub_txt_kr{font-size: 1.8rem;}
.sub_tit{font-size: 2.4rem;}



     /*인사말*/
    .greetings_txt b{font-size: 2.2rem;}
.greetings_txt p{font-size: 1.8rem;}
.greetings_txt .sign{font-size: 2rem;}
.greetings_txt::before{font-size: 8rem;}
   

/*오시는길*/
.location .location_top h3{font-size: 2.5rem;}

  /*제품*/
.pro_tab li{font-size: 1.7rem; width: calc(100% / 2 - 5px); }
.pro_tit{font-size: 2rem; margin-bottom: 20px;}
.pro_long_txt p{font-size: 1.6rem;}
.pro_tab{flex-wrap: wrap; justify-content: space-between; gap: 10px;}
.pro_certification{flex-wrap: wrap; justify-content: space-between;}
.pro_certification li{width: calc(100% / 2 - 10px);margin-right: 0; margin-bottom: 20px;}
.feature_wrap p.pad{padding-left: 20px;}
.feature_wrap{margin-bottom: 20px;}

/*대리점안내*/
.store_table tr th{font-size: 1.7rem; padding: 10px;}
.store_table tr td{font-size: 1.6rem; padding: 10px;}

}
@media (max-width: 480px) {  
    
    /*sub_top*/
  .sub_visual_txt h2{font-size: 2.5rem;}
  .depth_wrap .depth_name{font-size: 16px;}
  .sub_top_list ul li{padding: 0 20px;}
  .sub_visual_txt p{font-size: 1.8rem;}
  .sub_visual_txt p.sub_txt_kr{font-size: 1.6rem;}
  .sub_top_list ul li:first-child{display: none;}
  .sub_tit{font-size: 2rem; margin: 50px 0; }


     /*인사말*/
    .greetings_txt b{font-size: 1.8rem;}
  .greetings_txt p{font-size: 1.6rem;}
  .greetings_txt .sign{font-size: 1.7rem;}
  /* .greetings::after{display: none;} */
  .greetings_txt::before{display: none;}
  .greetings_txt .sign span{font-size: 1.5rem;}


  /*오시는길*/
  .location .location_top h3{font-size: 2rem;}
  .location ul li p{font-size: 1.6rem;}
  .location .location_top a i{font-size: 2rem;}


    /*제품*/
  .pro_tit{font-size: 1.8rem;}
  .pro_table table tr th{font-size: 1.6rem; padding: 8px;}
  .pro_table table tr td{font-size: 1.6rem; padding: 8px;}
  .pro_flex .pro_left p{font-size: 1.6rem;}


   
}
@media (max-width: 400px) {  
    
   
   
}